{
    "attributes": {
        "NOTE": {
            "isGenerated": false,
            "key": "NOTE",
            "origin": "7bfe3fb5-15f2-4a23-b934-ae5226fb2094",
            "type": "STRING",
            "value": "This test purpose is deprecated for v1.2.5"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "7bfe3fb5-15f2-4a23-b934-ae5226fb2094",
            "type": "STRING",
            "value": "bissmeye"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "7bfe3fb5-15f2-4a23-b934-ae5226fb2094",
            "type": "STRING",
            "value": "Check that IUT discards the Secured CAM containing the header field 'generation_time_standard_deviation'"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "7bfe3fb5-15f2-4a23-b934-ae5226fb2094",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_01)\r\n\t\t\tcontaining header_fields[0].type\r\n\t\t\t\tindicating 'signer_info'\r\n\t\t\tand containing header_fields[1]\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'generation_time'\r\n\t\t\t\tand containing generation_time\r\n\t\t\t\t\tindicating GEN_TIME inside the validity period of the signer certificate\r\n\t\t\tand containing header_fields[2]\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'generation_time_with_standard_deviation'\r\n\t\t\t\tand containing generation_time_with_standard_deviation\r\n\t\t\t\t\tindicating GEN_TIME inside the validity period of the signer certificate\r\n\t\t\tand containing header_fields[3].type\r\n\t\t\t\tindicating 'its_aid'\r\n\t\t\tand not containing other header fields\r\n\tthen\r\n\t\tthe IUT discards the SecuredMessage"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "7bfe3fb5-15f2-4a23-b934-ae5226fb2094",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "7bfe3fb5-15f2-4a23-b934-ae5226fb2094",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "7bfe3fb5-15f2-4a23-b934-ae5226fb2094"
}